.main-three-part-grid-container .tool-form-reference-base64 #base64-table {
    table-layout: fixed;
}

.main-three-part-grid-container .tool-form-reference-base64 #base64-table th,
.main-three-part-grid-container .tool-form-reference-base64 #base64-table td {
    width: 12.5%;
    text-align: center;
}

.main-three-part-grid-container .tool-form-reference-base64 #base64-table td:nth-child(even) {
    font-family: var(--font-mono);
    color: #3a6ea5;
}
